<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">IIc7cgn3DXkhLP5HwGXI3/Ye7k4U3iLEzmmSWeaH/NE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgxkforrSNrGM56/LiVTlUqkRaHxzymUTycA3xaVJTZTKhRANCAARqaG7/AybG1vMsjaONlv8rlLbl3yJwNNuJ5kXuc2j9dR6TE6hN9CVQoQPEm6nj2lKmRdwMDrmSMVJZCGBvtS2m</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEamhu/wMmxtbzLI2jjZb/K5S25d8icDTbieZF7nNo/XUekxOoTfQlUKEDxJup49pSpkXcDA65kjFSWQhgb7Utpg==</string>
    <int name="version" value="10" />
</map>
